<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>Aula 01</title>
</head>

<body>
  <section>
    <header>
      <h1>DBC Company</h1>
      <nav>
        <ul>
          <li>
            <a href="#">Home</a>
          </li>
          <li>
            <a href="#">Serviços</a>
          </li>
          <li>
            <a href="#">Contato</a>
          </li>
        </ul>
      </nav>
    </header>

    <article>

    </article>

    <article>
      <h2>Bem vindo a DBC</h2>

      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis voluptas adipisci sequi. Esse porro
      </p>
      <p>
        non dolor laborum minus quos expedita quis, rerum dolores voluptate voluptates amet ullam! Nam, voluptates?
      </p>
    </article>

    <aside>
      <article>
        <h3>Veja também</h3>

        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita quae odio vitae. Totam libero molestias
        </p>
        <p>
          ullam iure et quas cupiditate, nihil, nemo magni similique blanditiis beatae illo, ipsam quia voluptatibus.
        </p>
      </article>
    </aside>
  </section>

  <footer>
    <nav>
      <ul>
        <li>
          <a href="#">Home</a>
        </li>
        <li>
          <a href="#">Serviços</a>
        </li>
        <li>
          <a href="#">Contato</a>
        </li>
      </ul>
    </nav>

    <p>
      &copy; Copyright DBC Company - Todos os direitos reservados.
    </p>
  </footer>

</body>

</html>